Package Gnumed :: Package timelinelib :: Package features :: Package experimental :: Module experimentalfeaturecontainersize |
[frames] | no frames]

# Module experimentalfeaturecontainersize

source code

Classes
| ExperimentalFeatureContainerSize

Variables
| CONFIG_NAME = `"Extend Container height"`
| DISPLAY_NAME = `_("Extend Container height")`
| DESCRIPTION = `_(`...``
| Y_OFFSET = `-16`
| PADDING = `12`
| OUTER_PAADING = `4`
| TEXT_OFFSET = `-2`
| INNER_PADDING = `3`
| FONT_SIZE = `8`

Imports: wx, ExperimentalFeature, Font

Variables Details

  ### DESCRIPTION Value:
      _("""
                    Extend the height of a container so that the container n
      ame becomes visible.

                    This also has the side effect that ordinary events come
      farther apart in
                    the vertical direction.

      ...